# TTY_IO.cpp File Reference

`#include "ace/TTY_IO.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_strings.h"`

Include dependency graph for TTY_IO.cpp:

## Variables

const char | ACE_TTY_IO_ODD [] = "odd"
const char | ACE_TTY_IO_EVEN [] = "even"
const char | ACE_TTY_IO_MARK [] = "mark"
const char | ACE_TTY_IO_SPACE [] = "space"

## Variable Documentation

const char ACE_TTY_IO_EVEN[] = "even"`[static]`

const char ACE_TTY_IO_MARK[] = "mark"`[static]`

const char ACE_TTY_IO_ODD[] = "odd"`[static]`

const char ACE_TTY_IO_SPACE[] = "space"`[static]`